<?php namespace Collect\Api;
use Dever;
class Test
{
    public function api()
    {
        
    }

    public function web()
    {
        Dever::load('web', 'collect')->run(1, 1);
        return 'ok';
    }
}